Bug 148544 - HWCERT: Dell PowerEdge 2850 [Goto Cert]
HWCERT: Dell PowerEdge 2850
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7165 None None None 2012-07-12 05:33:04 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:27:02 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-09-16 14:32:24-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: Vendor:FUJITSU Model: MAP3735NC 73Gb SCSI Disk drive<br> 
Qty:6<br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-16 13:30:28-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: 8Gb<br>
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-16 13:30:42-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: Integrated Intel Corp. 82541GI/PI Gigabit Ethernet Controller (rev 05)<br> 
Qty:2<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-16 13:31:14-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: ATI Technologies Inc Radeon RV100 QY [Radeon 7000/VE]<br>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-16 13:31:53-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: Integrated LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 08)<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-16 13:35:46-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: Intel Corp. 82801EB/ER (ICH5/ICH5R) Ultra ATA 100 Storage Controller (rev 02)<br> 
<b>Note:</b> This controller is configured as the interface to the CD-ROM drive(s) on this system<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-16 13:36:04-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: Intel Corp. 82801EB/ER (ICH5/ICH5R) USB Contoller<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-16 13:36:20-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: Generic 1.44M Floppy Disk drive<br>
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-09-16 13:36:44-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: 24X IDE CD-ROM<br> 
8X IDE DVD ROM<br> 
24X IDE CD-RW/DVD ROM<br>
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-16 13:39:04-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: Intel(R) Xeon(TM) CPU 3.40GHz<br> 
Qty:2<br> 
EM64T Capable<br> 
Hyperthreading Capable<br> 
<br> 
<b>Note:</b>This system requires Red Hat Enterprise Linux 2.1 U3 or newer for certified use.<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-16 13:40:24-04

Detail 11:
Ease of Install: 4
Status: Compatible
Hardware Id: 5747
Detail Notes: Additonal Network interface card optional addons:<br> 
Intel Pro 100<br> 
Intel Pro 1000MT Single Port Copper Ethernet<br> 
Intel Pro 1000MF Dual Port Fiber Channel Ethernet<br> 
Intel Pro 1000MT DUAL PORT COPPER Ethernet<br> 
Intel Pro 1000XT Single Port Copper Ethernet<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-02 16:34:05-05

Detail 12:
Ease of Install: 2
Status: Compatible
Hardware Id: 5747
Detail Notes: Optional add on storage controllers:<br> 
PERC4E/Di: LSI Logic / Symbios Logic MegaRAID (rev 01)<br> 
PERC4 SC/DC: LSI Logic / Symbios Logic MegaRAID (rev 01)<br> 
<p><br> 
<b>Note:</b> See <a href=http://kbase.redhat.com/faq/FAQ_46_4459.shtm>this</a> knowledge base entry for important information regarding installation and use of the megaraid2 driver.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-02 16:35:52-05


Note You need to log in before you can comment on or make changes to this bug.